#include "WimaController.h"
#include "MissionController.h"

WimaController::WimaController(QObject *parent) : QObject(parent)
{
    this->_flyArea = new WimaFlyArea(parent);
}

void WimaController::start()
{
    _flyArea->_init();
}



